Subject: Re: Submission
From: "Steve Bamford" <[email-masked]>
To: "Randy Wise" <[email-masked]>
Date: Sat, 19 Oct 2002 15:52:18 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Randy Wise 
  To: [email-masked] 
  Sent: Friday, September 27, 2002 1:54 PM
  Subject: Submission

      Steve,

      Nice work with your website.  I've book marked it and I check it everyday.  I've never done anything like this before (sending an article via e-mail).  I've had lots of stuff published in the Edmonton, Alberta IPMS Bulletin, but this is a first.  I've sent you a short script and some photos.  If you choose to post, I trust that you'll know how to set everything up.

      Thanks,

      Randy Wise